-- 基础信息
base_info = {
	group_id = 199004093
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 93004, monster_id = 21010501, pos = { x = -285.337, y = 125.786, z = -632.013 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 400 },
	{ config_id = 93005, monster_id = 21020201, pos = { x = -291.256, y = 120.280, z = -623.833 }, rot = { x = 0.000, y = 112.792, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", disableWander = true, pose_id = 401, area_id = 400 },
	{ config_id = 93006, monster_id = 20010801, pos = { x = -287.673, y = 120.221, z = -625.925 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "史莱姆", disableWander = true, area_id = 400 },
	{ config_id = 93007, monster_id = 21030201, pos = { x = -285.842, y = 120.234, z = -629.479 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 93001, gadget_id = 70300090, pos = { x = -285.588, y = 120.362, z = -632.294 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 93002, gadget_id = 70300081, pos = { x = -293.331, y = 120.000, z = -623.556 }, rot = { x = 0.000, y = 189.993, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 93003, gadget_id = 70300087, pos = { x = -287.521, y = 120.231, z = -625.880 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 93004, 93005, 93006, 93007 },
		gadgets = { 93001, 93002, 93003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
